<xml> </xml>

Better ListView Class Reference |

# BetterListView.CheckAutoExpand Event

Occurs on decision whether a group or item should be auto-expanded.

[Category(Category=""Action"")]
[Description(Description=""Occurs on decision whether a group or item should be auto-expanded"")]
public event BetterListViewCheckAutoExpandEventHandler CheckAutoExpand;

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace